WordPress.org

Ready to get started?Download WordPress

Plugin Directory

Geoportail Shortcode

Last updated: 17/09/2013 This plugin allows you to add one map (via the Geoportail API) to your page/post using shortcode.

2.4.4

  • Fix incompatibility with wp-gpx-map

2.4.3

  • Form-Builder is now working. Please remove your old maps in the shortcode option menu.

2.4.2

  • Fix api loading issu
  • Include geoportail css
  • Known issues : Form-Builder : works randomly, please don't use it for now.

2.4.1

  • Try to fix apiVersion bug

2.4

  • No more compatible with api version < v2.0beta, (please ask a new api key at http://pro.ign.fr/api-web)
  • Shorcode builder improvement:
    • maps parameter are now save in a database,
    • allows preview of gpx file.
  • Speed Graph of gpx file is now available.

2.3

  • Compatibility with new version of geoportal api (v2.0beta)
  • and still compatible with older version

2.2

  • add map preview in shortcode builder
  • few improvement in interaction between altitude chart and map

2.1

  • add interaction between altitude chart and map
  • few code improvement

2.04

  • fix centering map issue
  • add marker for gpx waypoints

2.03

  • fix zoom issue

2.02

  • fix multiple maps on the same page
  • fix problem with upload file

2.01

  • fix some bug

2.0

  • Introduce altitude graph

1.9.3

  • fix some bug

1.9.2

  • Change gpx color display to increase visibility
  • Allow to display/hide shortcode builder

1.9

  • Introduce Shortcode Builder It allow you to easy create shortcode.

1.8.1

  • Fix zoom bug !

1.8

  • Many changes in the menu page
  • Allows configuration of all layers of the geoportail (using layers_array)
  • be careful some balise change (cf Upgrade notice)

1.7

  • Geotaging : use geotag="true"
  • Geolocalisation : use geolocate="true"
  • Multi KML/GPX file : use kml_array/gpx_array
  • be careful some balise change (cf Upgrade notice)

1.6

1.5.2

  • few improvements

1.5

  • choose Layers : map, ortho
  • change Layers settings : visibility / opacity for map & ortho

1.4

  • Add option menu

1.3

  • Add change territory support
  • Add change viewer type support

1.2

  • Add GPX support

1.0

  • First release

Requires: 2.8 or higher
Compatible up to: 3.4.2
Last Updated: 2013-9-18
Downloads: 2,094

Ratings

4 stars
4.3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 0,1,0
100,1,1